
/* Toggle Styles 
-------------------------------------------------------------------------------------*/
.ToggleContainer {
	display:block;
	float:left;
	width:100%;
	border-bottom:1px dotted #cccccc;
	padding:10px 0px 10px 0px;
}
h2.ToggleControl {
	padding: 2px 10px 5px 35px;
	background: url(../images/icon_collapse_plus.png) no-repeat 0px 0px;
	margin:0;
	display:block;
	float:left;
	width:467px;
}
h2.ToggleControl.active {
	background: url(../images/icon_collapse_minus.png) no-repeat 0px 0px;
}
h2.ToggleControl.active a {
	color:#f88216;
}
.ToggleContent {
	display: block;
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

